if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libextrema.so.0 )
( cd usr/lib64 ; ln -sf libextrema.so.0.0.0 libextrema.so.0 )
( cd usr/lib64 ; rm -rf libextrema.so )
( cd usr/lib64 ; ln -sf libextrema.so.0.0.0 libextrema.so )
